<?php /* Static Name: Social Links */ ?>
<ul class="social">
	<?php 	
		$social_networks = array("facebook", "twitter", "google", "linkedin", "email","youtube","instagram","pinterest");
		for($i=0, $array_length=count($social_networks); $i<$array_length; $i++){
			if(of_get_option($social_networks[$i]) != "") {
				$title = $social_networks[$i];
				if ($social_networks[$i] == 'google') $title = 'google+';
				echo '<li><a href="'.of_get_option($social_networks[$i]).'" title="'.$title.'">';
				if ($social_networks[$i] == 'google') $social_networks[$i] = 'google-plus';
				if ($social_networks[$i] == 'email')  $social_networks[$i] = 'envelope';
				echo '<i class="icon-'.$social_networks[$i].'"></i>';
				echo '</a></li>';
			};
		};
	?>
</ul>